
p {
	color:#2b2a2a;
}



.banner-inner-section .container {
	padding:215px 0;
	display: table;
	position: relative;
	width:1370px;
} 
.leading-section .container, .seamless-section .container, .popular-section .container {
	width:1370px;
}
.banner-inner-section p { 
	font-size:18px; 
}
.banner-inner-section .small_heading {
	text-transform: uppercase;
	font-family: 'gt_america_trialexp_md';
	color: #1f5151;
	font-size: 18px;
}
.banner-inner-section .heading_content {
	color:#1f5151;
}
.banner-inner-section h1 {
	color:#23394b;
}
.white-border-line {
	height: 1px;
	width: 390px;
	background: #1f5151;
	margin: 15px 0 20px 0;
}
.border-line {
	position: absolute;
	left: -7px;
	bottom: -80px;
	width: 12px;
	height: 210px;
	background: #6fc097;
	z-index: 9;
}

.indus-work-section {
	padding:250px 0 140px 0;
	overflow: hidden;
	position: relative;
}
.virtual-text {
	font-size:52px;
	color:#23394c;
	padding-bottom:50px;
}
.trial-section {
	background-image: url("../images/bg-trial-indus1.jpg");
	background-size: cover;
	position: relative;
	background-repeat: no-repeat;
	text-align: center;
	padding:120px 0 130px 0;
}
.trial-section h2 {
	font-size:40px;
	color:#fff;
	font-family: 'p22_mackinacregular';
	padding-bottom: 50px;
	line-height: 50px;
	max-width: 1240px;
	margin: auto;
}
.btn-indus {
	border: 3px solid #6ebe96;
	font-size: 25px;
	color: #fff;
	background: #6ebe96;
	font-family: 'gt_america_trialexp_md';
	text-transform: uppercase;
	padding: 22px 38px 18px 38px;
	display: inline-block;
}
.btn-indus:hover {
	background: none;
	color: #6ebe96;
}
.both-integration-section {
	overflow:hidden;
}
.leading-section {
	background: #23394b;
	padding: 200px 0;
}
.leading-section h2 {
	color:#fff;
	font-size: 36px;
	line-height: 56px;
	width: 800px;
}
.software-detail {
	border-top:1px solid #467296;
	margin-top:60px;
}
.first-software-icon {
	display: flex;
    flex-wrap: wrap;
}
.first-software-icon li {
	display: inline-block;
	text-align: center;
	width: calc(20% - 5px);
	border-right:1px solid #467296;
	padding:60px 0;
}
.first-software-icon li span {
	width:65px;
	height:65px;
	background-image: url("../images/sprite-icon.svg");
	display: inline-block;
	margin-bottom:30px;
}
.first-software-icon li .people-icon {
	background-position: -470px -133px;
}
.first-software-icon li .growth-icon {
	background-position: -578px -133px;
}
.first-software-icon li .database-icon {
	background-position: -577px -39px;
}
.first-software-icon li .money-icon {
	background-position: -470px -39px;
}
.first-software-icon li .setting-icon {
	background-position: -684px -39px;
}
.first-software-icon li h3 {
	font-size: 28px;
	color:#fff;
	font-family: 'rundaw00-lightregular';
	padding: 0 5px;
}
.first-software-icon li:last-child {
	border-right: 0;
}
.seamless-section {
	/*background-image: url(../images/bg-seamless.jpg);*/
	background-repeat: no-repeat;
	background-size: cover;
	/*overflow: hidden;*/
	position: relative;
	margin-top: -1px;
}
.seamless-section h2 {
	font-size:36px;
	color:#fff;
	font-family: 'p22_mackinacregular';
}
.seamless-inner {
	padding:100px 0 0 0;
	display: flex;
	/*align-items: center;*/
}
.left-seamless {
	width:55%;
	float: left;
}
.left-seamless ul {
	padding:0 0 0 90px;
}
.left-seamless li {
	display: flex;
	list-style-type: none;
	font-size: 28px;
	color: #fff;
	padding-bottom: 60px;
	align-items: center;
}
.left-seamless li:last-child {
	padding-bottom: 0;
}
.left-seamless li span {
	width: 75px;
	height: 65px;
	display: inline-block;
	background-image: url("../images/sprite-icon.svg");
	margin-right: 25px;
}
.left-seamless li h3 {
	float: right;
	width: calc(100% - 100px);
	font-family: 'rundaw00-lightregular';
}
.crm-icon {
	background-position: -792px -39px;
}
.communicate-icon {
	background-position: -792px -134px;
}
.manage-icon {
	background-position: -898px -40px;
}
.schedule-icon {
	background-position: -686px -133px;
}
.customer-icon {
	background-position: -898px -133px;
}
.right-seamless {
	width:45%;
	float: left;
	margin-top: 100px;
}
.right-seamless img {
	position: relative;
	right: -130px;
}
.seamless-image {
	position: absolute;
	/*right: -40px;*/
	top: -75px;
	z-index: 999;
	right: -70px;
}
.seamless-image img {
	border-radius: 100%;
}
.seamless-section .container {
	position: relative;
	padding:180px 0;
}
.seamless-section .container .border-line {
	right: 256px;
	top: -110px;
	bottom: auto;
	left: auto;
}
.popular-section {
	background: #ecedf0;
	padding: 150px 0 80px 0;
	overflow: hidden;
}
.popular-section h2.virtual-text {
	width:710px;
}
.popular-box {
	padding:0 20px;
	margin-top: -195px;
	display: flex;
	flex-wrap: wrap;
}
.first-box {
	width: calc(33.3% - 70px);
	float: left;
	text-align: right;
	padding: 0 35px;
	position: relative;
	margin-bottom: 70px;
}
.first-box p {
	font-size:20px;
	color:#535353;
	font-family: 'rundaw00-lightregular';
	line-height: 28px;
}
.img-popular {
	width: 100%;
	padding-bottom: 25px;
	height: 74px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: flex-end;
}
.first-box.full-width {
	padding-right: 50px;
	width: calc(100% - 50px);
}
.first-box.full-width p {
	width: 400px;
	float: right;
	clear: both;
}
.popular-third-box {
	position: relative;
	/*top: -75px;*/
}
.popular-six-box {
	position: relative;
	/*top: -110px;*/
}
.popular-fifth-box, .popular-eight-box, .popular-second-box {
	position: relative;
	/*top: 20px;*/
}
.popular-seven-box, .popular-ten-box {
	position: relative;
	/*top: -40px;*/
}
.popular-nine-box {
	position: relative;
	/*top: -110px;*/
}
.border-line2 {
	/*width: 11px;
	height:177px;
	background: #6fc097;
	position: absolute;
	right: -12px;
	top: 10px;*/
}
.first-box p br {
	display: none;
}
.first-box:hover:after {
	/*height:100%;
	width:11px;
	background: #6fc097;
	right: -10px;
	content:"";
	top: 0;
	position: absolute;*/
}

html:lang(es) .banner-inner-section .heading_content {
	width: 550px;
}
html:lang(es) .banner-inner-section .heading_content br {
	display: none;
}
html:lang(es) .banner-inner-section h1, 
html:lang(es) .banner-inner-section .heading {
	width: 550px;
}


@media (min-width:2500px) {
	.inner-samless-section {
		max-width:1500px;
		margin:auto;
		position:relative;
	}
	.seamless-image {
		right: -410px;
	}	
}
@media (min-width:2200px) {
	html:lang(es) .banner-inner-section .heading_content,
	html:lang(es) .banner-inner-section h1, html:lang(es) .banner-inner-section .heading {
	    width: 720px;
	}
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { 
	
}
@media(max-width:1799px) {
	.banner-inner-section .container {
		padding: 200px 0;
	}
	.btn-indus {
	    font-size: 22px;
	    padding: 20px 38px 16px 38px;
	}
	.seamless-image img {
		width:460px;
	}
	.right-seamless img {
		width:540px;
	}
	.seamless-section .container .border-line {
    	right: 350px;
	}
	.trial-section h2 {
		padding-left: 30px;
		padding-right: 30px;
	}
	.trial-section h2 br {
		display: none;
	}
	.left-seamless li {
		padding-bottom: 40px;
	}
	.seamless-inner {
	    padding: 70px 0 0 0;
	}
	.seamless-image {
		top:-55px;
	}
	.first-box.full-width {
	    padding-right: 25px;
	}
	.first-box.full-width p {
	    width: 320px;
	}
	.first-box p {
	    font-size: 18px;
	}
	.img-popular {
		padding-bottom: 15px;
	}
	.first-box {
	    margin-bottom: 30px;
	}
	.popular-section {
	    padding: 100px 0 60px 0;
	}
	.border-line2 {
		right: -10px;
	}
	.right-seamless {
		margin-top: 80px;
	}
	html:lang(es) .banner-inner-section .heading_content {
		width: 550px;
	}
	html:lang(es) .right-seamless {
	    margin-top: 50px;
	}
	html:lang(es) .banner-inner-section h1, 
	html:lang(es) .banner-inner-section .heading {
		width: 530px;
	}
	html:lang(es) .banner-inner-section .heading br {
		display: none;
	}
}
@media screen and (min-width:1690px) and (max-width: 1799px) {
	
}
@media(max-width:1650px) {
	.banner-inner-section .container {
		padding: 160px 0;
	}
	.right-seamless img {
		width: 450px;
		right: -70px;
	}
	.right-seamless {
		margin-top: 50px;
	}
	.seamless-image {
	    top: -105px;
	}
	.seamless-section .container .border-line {
	    right: 400px;
	}
	.border-line {
	    width: 11px;
	    height: 210px;
	    bottom: -80px;
	}
	.virtual-text {
    	font-size: 45px;
	    padding-bottom: 40px;
	}
	.banner-inner-section .container, .leading-section .container, .seamless-section .container, .popular-section .container {
		width:1200px;
	}
	.banner-inner-section .heading_content {
		line-height:42px;
	}
	.trial-section {
	    padding: 100px 0 110px 0;
	}
	.btn-indus {
	    font-size: 20px;
	    padding: 18px 30px 14px 30px;
	}
	.first-software-icon li h3 {
	    font-size: 22px;
	}
	.leading-section {
		padding:150px 0 170px 0;
	}
	.seamless-section h2 {
		width:800px;
	}
	.seamless-section .container {
	    padding: 120px 0;
	}
	.left-seamless ul {
	    padding: 0 0 0 50px;
	}
	.left-seamless li span {
	    width: 75px;
	}
	.left-seamless li {
		font-size: 24px;
	}
	.popular-section {
		padding: 120px 0 50px 0;
	}
	.popular-section h2.virtual-text {
	    width: 610px;
	}
	.first-box p br {
		display: none;
	}
	.first-box {
		margin-bottom: 50px;
	}
	.popular-box {
		margin-top: -165px;
	}
}
@media(max-width:1366px) {
	.seamless-section .container .border-line {
	    right: 330px;
	}
	.virtual-text {
	    font-size: 40px;
	    padding-bottom: 35px;
	}
	.banner-inner-section .container,
	.leading-section .container, .seamless-section .container, .popular-section .container {
	    width: 1080px;
	}
	.btn-indus {
	    font-size: 18px;
	}
	.seamless-image img {
		width: 390px;
	}
	.seamless-image {
		right: -30px;
	}
	.right-seamless img {
	    width: 400px;
	}
	.left-seamless li {
	    padding-bottom: 20px;
	}
	.seamless-section .container {
	    padding: 110px 0;
	}
	.leading-section {
	    padding: 140px 0 110px 0;
	}
	.popular-section h2.virtual-text {
	    width: 560px;
	}
	.popular-box {
	    margin-top: -145px;
	}
	.seamless-inner {
	    padding: 40px 0 0 0;
	}
	.leading-section h2, .seamless-section h2 {
	    font-size: 30px;
	    line-height: 45px;
	}
	.left-seamless li {
	    font-size: 20px;
	}
	.right-seamless {
		margin-top:20px;
	}
	.banner-inner-section .container {
		padding: 110px 0;
	}
	.popular-third-box .img-popular img {
		width: 255px;
	}
	.trial-section h2 {
		font-size: 36px;
	}
	.banner-inner-section .heading_content {
		width:390px;
	}
	.banner-inner-section .heading_content br {
		display: none;
	}
	html:lang(es) .banner-inner-section h1, html:lang(es) .banner-inner-section .heading {
	    font-size: 50px;
	}
	html:lang(es) .banner-inner-section .heading_content {
	    width: 490px;
	}
	html:lang(es) .right-seamless {
	    margin-top: 30px;
	}
}
@media(max-width:1199px) {
	.banner-section {
		background-position: -300px 0px;
	}
	.seamless-image {
		top: -55px;
	}
	.right-seamless img {
		right: -60px;
		width: 350px;
	}
	.seamless-image img {
		width: 350px;
	}
	.seamless-section .container .border-line {
		top:-60px;
	}
	.border-line {
	    width: 7px;
	    height: 130px;
	    bottom:-65px;
	}
	.banner-inner-section .small_heading { 
		font-size:14px;
	}
	.banner-inner-section .container {
	    padding: 120px 0;
	}
	.virtual-text {
	    font-size: 35px;
	}
	.trial-section h2 {
	    font-size: 35px;
	    line-height: 45px;
	}
	.trial-section {
	    padding: 70px 0 80px 0;
	}
	.btn-indus {
	    font-size: 16px;
	}
	.banner-inner-section .container, 
	.leading-section .container, .seamless-section .container, .popular-section .container {
		width: 900px;
	}
	.left-seamless li span {
	    width: 95px;
	}
	.first-software-icon li h3 {
	    font-size: 20px;
	}
	.first-software-icon li {
		padding:40px 0;
	}
	.seamless-section h2 {
	    width: 600px;
	}
	.left-seamless ul {
	    padding: 0 0 0 20px;
	}
	.right-seamless img {
		right: -60px;
	}
	.popular-box {
	    margin-top: -130px;
	    padding: 0;
	}
	.popular-fifth-box .img-popular img,
	.popular-seven-box .img-popular img,
	.popular-ten-box .img-popular img,
	.popular-forth-box .img-popular img  {
		height:40px;
	}

	.popular-second-box .img-popular img,
	.popular-eight-box .img-popular img {
		height: 60px;
	}
	.popular-third-box .img-popular img {
		width: 230px;
	}
	.popular-section h2.virtual-text {
	    width: 490px;
	}
	.first-box:hover::after {
		width: 9px;
		right: -8px;
	}
	.img-popular {
		height: 64px;
	}
	.trial-section h2 {
		max-width: 90%;
	}
	.banner-inner-section .heading_content {
		font-size: 25px;
		line-height: normal;
	}
	html:lang(es) .banner-section {
	    background-position: -270px 0;
	}
	html:lang(es) .banner-inner-section h1, html:lang(es) .banner-inner-section .heading {
	    font-size: 44px;
	    width: 390px;
	}
	html:lang(es) .banner-inner-section .heading_content {
	    width: 390px;
	}
}

@media(max-width:991px) {
	.banner-section {
		background-position: right bottom;
	}
	.banner-inner-section .heading_content {
		width: 310px;
	}
	.banner-inner-section .container, 
	.leading-section .container, .seamless-section .container, .popular-section .container{
	    width: 720px;
	}
	.banner-inner-section .container {
	    padding: 90px 0;
	}
	.virtual-text {
	    font-size: 32px;
	    padding-bottom: 15px;
	}
	.trial-section br {
		display: none;
	}
	.trial-section h2 {
	    font-size: 32px;
	    line-height: 45px;
	    padding: 0 30px 35px 30px;
	}
	.btn-indus {
	    font-size: 14px;
	    padding: 14px 25px 10px 25px;
	}
	.first-software-icon li {
	    padding: 30px 0;
	}
	.first-software-icon li span {
		margin-bottom: 20px;
	}
	.first-software-icon li h3 {
	    font-size: 18px;
	}
	.seamless-section h2 {
	    width: 420px;
	}
	.left-seamless li span {
		margin-right:10px;
	}
	.right-seamless img {
	    right: -10px;
	    width: 100%;
	}
	.seamless-section .container {
	    padding: 110px 0 90px 0;
	}
	.popular-section {
	    padding: 90px 0 30px 0;
	}
	.popular-section h2.virtual-text {
	    width: 450px;
	}
	.popular-box {
	    margin-top: -105px;
	}
	.first-box {
	    width: calc(50% - 70px);
	}
	.popular-fifth-box, .popular-eight-box, .popular-second-box, .popular-third-box, 
	.popular-six-box, .popular-seven-box, .popular-nine-box, .popular-ten-box {
	    top: 0;
	}
	.leading-section {
	    padding: 80px 0 90px 0;
	}
	.seamless-section .container .border-line {
	    width: 6px;
	    height: 130px;
	    top: -70px;
	}
	.leading-section h2, .seamless-section h2 {
	    font-size: 28px;
	    line-height: 40px;
	}
	.leading-section h2 {
		width: 100%;
	}
	.software-detail {
		margin-top: 40px;
	}
	.banner-inner-section .heading_content {
		line-height: normal;
	}
	.seamless-image img {
	    width: 310px;
	}
	.seamless-image {
	    top: -25px;
	}
	.right-seamless {
		margin-top: 0;
	}
	html:lang(es) .banner-inner-section h1, html:lang(es) .banner-inner-section .heading {
	    font-size: 40px;
	    width: 360px;
	    line-height: 50px;
	}
	html:lang(es) .banner-inner-section .heading_content {
	    width: 350px;
	    font-size: 24px;
	}
	html:lang(es) .seamless-section h2 br {
		display: none;
	}
}
@media (device-width:1112px) {
	.banner-section {
		background-position: -190px bottom;
	}
}
@media (device-width:926px) {
	.banner-section {
		background-position: -220px bottom;
	}
}
@media (device-width:834px) {
	.banner-section {
		background-position: -290px bottom;
	}
}
@media (device-width:844px) {
	.banner-section {
		background-position: -280px bottom;
	}
}
@media (device-width:896px) {
	.banner-section {
		background-position: -230px bottom;
	}
}
@media(max-width:767px) {
	.seamless-section {
		background-image: url(../images/m-bg-seamless.jpg);
	}
	.software-detail {
		border-top: 1px solid #467296;
		border-bottom: 1px solid #467296;
		overflow: hidden;
	}
	.first-software-icon li:nth-child(1), .first-software-icon li:nth-child(3) {
		position: relative;
	}
	.first-software-icon li:nth-child(1):before,
	.first-software-icon li:nth-child(3):before	{
		position: absolute;
		bottom: -1px;
		left: -100%;
		content: "";
		height: 1px;
		width: 100%;
		background: #467296;

	}
	.first-software-icon li:nth-child(3):before {
		right: -100%;
		left: auto;
	}
	.first-software-icon li:nth-child(3) {
		border-right:none;
	}
	.first-software-icon li:nth-child(4),
	.first-software-icon li:nth-child(5) {
		border-bottom:none;
	}
	.banner-inner-section .container,
	.leading-section .container, .seamless-section .container, .popular-section .container {
		width:80%;
	}
	.border-line {
		display: none;
	}
	.banner-inner-section .heading_content {
		/*display: none;*/
	}
	.banner-inner-section h1 {
		/*width:300px;
		color:#f3f1ed;*/
	}
	.banner-inner-section h1 br {
		display: none;
	}
	.white-border-line {
	    width: 210px;
		border-color:#f3f1ed;
	}
	.banner-section {
		background-position: right;
	}
	.banner-inner-section .container {
	    padding: 40px 0 0 0;
	    min-height: 570px;
	}
	.first-software-icon li h3 {
		padding: 0 10px;
	}
	.first-software-icon li {
		width: calc(34% - 5px);
		border-bottom: 1px solid #467296;
	}
	.first-software-icon li:nth-child(3) {
		/*border-right:0;*/
	}
	.first-software-icon li:last-child {
		border-right: 1px solid #467296;
	}
	.left-seamless, .right-seamless {
		width: 100%;
	}
	.seamless-inner {
		display: inline-block;
	}
	.seamless-image img {
	    width: 260px;
	}
	.seamless-section h2 {
	    width: 270px;
	}
	.left-seamless ul {
	    padding: 0;
	}
	.left-seamless {
		padding-bottom: 30px;
	}
	.right-seamless img {
	    right: 0;
	}
	.seamless-section .container {
	    padding: 100px 0 70px 0;
	}
	.popular-box {
	    margin-top: 20px;
	}
	.popular-section {
	    padding: 60px 0 40px 0;
	}
	.first-box.full-width {
		width: calc(50% - 50px);
	}
	.border-line2 {
		display: none;
	}
	.first-box.full-width p {
		width: 100%;
	}
	.first-box.full-width, .first-box {
		width: 100%;
		padding: 0;
	}
	.img-popular img {
	    width: auto;
	}
	.banner-inner-section .heading_content br {
		display: none;
	}
	.popular-box {
		display:inline-block;
	}
	.first-box:hover::after {
		width: 7px;
		right: -25px;
	}
	.img-popular {
		padding-bottom: 20px;
		height: auto;
	}
	.banner-inner-section h1, .banner-inner-section .heading {
		font-size: 39px;
		line-height: 52px;
	}
	.banner-inner-section .heading_content {
		width: 100%;
	}
	html:lang(es) .banner-section {
	    background-position: right;
	}
	html:lang(es) .banner-inner-section .heading_content,
	html:lang(es) .banner-inner-section h1, 
	html:lang(es) .banner-inner-section .heading {
		width: 90%;
	}
}

@media(max-width:585px) {
	.seamless-section .container {
	    padding: 70px 0;
	}
	.banner-inner-section h1 {
	    /*width: 280px;*/
	}
	.banner-inner-section .container {
	    padding: 40px 0 0 0;
		min-height: 700px;
	}
	.trial-section h2 {
	    font-size: 26px;
	    line-height: 40px;
	}
	.indus-feature-icon {
	    margin-top: 30px;
	}
	.btn-indus {
	    padding: 12px 15px 8px 15px;
	}
	.seamless-section h2 {
		width: 190px;
	}
	.leading-section h2, .seamless-section h2 {
	    font-size: 26px;
	    line-height: 38px;
	}
	.left-seamless li {
	    font-size: 17px;
	    padding-bottom: 15px;
	}
	.popular-section h2.virtual-text {
	    width: 100%;
	    padding-bottom: 30px;
	}
	html:lang(es) .banner-inner-section h1, html:lang(es) .banner-inner-section .heading {
	    font-size: 38px;
	}
}

@media(max-width:479px) {
	.first-software-icon li:nth-child(1):before,
	.first-software-icon li:nth-child(2):before,
	.first-software-icon li:nth-child(3):before,
	.first-software-icon li:nth-child(4):before	{
		position: absolute;
		bottom: -1px;
		left: -100%;
		content: "";
		height: 1px;
		width: 100%;
		background: #467296; 

	}
	.first-software-icon li:nth-child(2):before,
	.first-software-icon li:nth-child(4):before {
		right: -100%;
		left: auto;
	}
	.first-software-icon li:nth-child(2) {
		position: relative;
	}
	.first-software-icon li:nth-child(3),
	.first-software-icon li:nth-child(4) {
		border-bottom:1px solid #467296;
		position: relative;
	}
	.seamless-image img {
	    width: 240px;
	}
	.banner-inner-section .container {
	    padding: 30px 0 0 0;
		min-height: 560px;
	}
	.banner-inner-section h1 {
	    width: 240px;
	}
	.banner-inner-section .heading {
		font-size: 34px;
		line-height: 46px;
	}
	.banner-inner-section .heading_content {
		font-size: 22px;
		padding: 10px 0 0 0;
	}
	.virtual-text {
	    font-size: 28px;
	}
	.des-faq {
	    font-size: 16px;
	    line-height: 28px;
	  }
	.trial-section {
	    padding: 50px 0 60px 0;
	}
	.trial-section h2 {
	    font-size: 22px;
	    line-height: 35px;
	}
	.seamless-section h2 {
	    width: 100%;
	}
	/*.popular-third-box .img-popular img,
	.popular-fifth-box .img-popular img {
	    width: 100%;
	}*/
	.first-box.full-width, .first-box {
		padding-left: 0;
		padding-right: 0;
	}
	.popular-fifth-box .img-popular img,
	.popular-seven-box .img-popular img,
	.popular-ten-box .img-popular img  {
		height:40px;
	}
	.img-popular img {
		/*width: 170px;*/
	}
	.popular-second-box .img-popular img,
	.popular-eight-box .img-popular img {
		height: 50px;
	}
	.popular-third-box .img-popular img {
		width: 250px;
	}
	.first-software-icon li {
	    width: calc(51% - 5px);
	}
	.first-software-icon li:nth-child(2),
	.first-software-icon li:nth-child(4) {
	    border-right: 0;
	}
	.first-software-icon li:nth-child(3),
	.first-software-icon li:nth-child(5) {
	    border-right: 1px solid #467296;
	}
	.seamless-section .container {
	    padding: 220px 0 70px 0;
	}
	.left-seamless li h3 {
	    width: calc(100% - 70px);
	}
	.first-box:hover:after {
		/*right: -22px;*/
	}
	.left-seamless li {
		font-size: 16px;
	}
	.popular-section {
		padding: 60px 0 10px 0;
	}
	html:lang(es) .banner-inner-section .heading_content {
	    font-size: 19px;
	}
	html:lang(es) .banner-inner-section h1, html:lang(es) .banner-inner-section .heading {
		font-size: 30px;
		line-height: 33px;
	}
	.banner-inner-section .heading_content {
		padding-top: 6px;
	}
}

@media(max-width:320px) {
	
}
@media(max-width:319px) {
	.seamless-image img {
	    width: 200px;
	}
	.seamless-section .container {
	    padding: 190px 0 70px 0;
	}
	.left-seamless li h3 {
	    float: right;
	    width: calc(100% - 70px);
	}
	.first-box.full-width, .first-box {
		width: 220px;
	}
	.popular-third-box .img-popular img {
		width: 220px;
	}
	.popular-fifth-box .img-popular img, .popular-seven-box .img-popular img, .popular-ten-box .img-popular img, .popular-forth-box .img-popular img {
		height: 30px;
	}
	.popular-six-box .img-popular img {
		width: 210px;
	}
}